Bug 221577 - New version 0.11 available
Summary: New version 0.11 available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gajim   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dawid Gajownik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-05 12:11 UTC by Eric Tanguy
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-25 13:33:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Tanguy 2007-01-05 12:11:40 UTC
Description of problem: a new version 0.11 is available. Please update the
current fedora package.


Version-Release number of selected component (if applicable): gajim-0.10.1-3.fc6


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dawid Gajownik 2007-01-14 15:28:15 UTC
First of all sorry for not responding on time. In last three month I've been
overloaded (full time job, studies...). Things should settle down in February
after exams.

Would you be willing to test these packages (only i386 for FC6) →
http://gajownik.fedorapl.org/gajim/ ? I'll prepare shortly rpms for Rawdhide.

Comment 2 Eric Tanguy 2007-01-14 18:47:15 UTC
Installed and works fine.

Comment 3 Arkady L. Shane 2007-01-23 08:45:25 UTC
I think we must wait for 0.11.1 version.

Comment 4 Dawid Gajownik 2007-01-24 00:01:34 UTC
There's a minor problem with spelling after updating from 0.10.1 version. I
would like to resolve this issue before pushing package to repository.
Meanwhile, packages with prerelase version are available here →
http://gajownik.fedorapl.org/gajim/

Sorry that it takes so long... Damn exams...

Comment 5 Arkady L. Shane 2007-02-22 10:43:43 UTC
Yes! It's time to build gajim 0.11.1. Please, do it for FC. Thanks!!!

Comment 6 Dawid Gajownik 2007-02-25 13:33:34 UTC
Done. Once again sorry for the delay. Exams took longer than I thought :/


Note You need to log in before you can comment on or make changes to this bug.